removing redsn0w 0.9.10b6

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

magnet513

New Member
Nov 10, 2012
3
0
1
#1
Hey guys im currently running into some issues with my iPhone 4 refusing to connect to AT&T so i cant receive calls, texts, or emails. Because of this issue i need to restore my phone but iTunes keeps stopping the process saying my phone isn't eligible for the requested build. I have tried restoring out of DFU mode several times, ive tried changing the cydia settings on tinyumbrella and ive tried restoring to the OS im currently running (5.1) and all have failed. any help I can get is greatly appreciated.
 

Europa

Moderator
Senior Moderator
Dec 12, 2008
28,365
5,505
113
Utah
#2
Do you have an SHSH for the firmware version you're trying to restore to? Make sure you check the 'set hosts file to Cydia upon exit'' box in TinyUmbrella.
 

Europa

Moderator
Senior Moderator
Dec 12, 2008
28,365
5,505
113
Utah
#5
Also, make sure you are using the correct firmware for your iPhone 4. You'll get that error if you try to use the CDMA version on the GSM iPhone or vice versa or if you try to use 3GS or 4S firmware.
 

fijiman

Contributor
Silver
Feb 13, 2011
832
64
28
UK
#7
Hey guys im currently running into some issues with my iPhone 4 refusing to connect to AT&T so i cant receive calls, texts, or emails. Because of this issue i need to restore my phone but iTunes keeps stopping the process saying my phone isn't eligible for the requested build. I have tried restoring out of DFU mode several times, ive tried changing the cydia settings on tinyumbrella and ive tried restoring to the OS im currently running (5.1) and all have failed. any help I can get is greatly appreciated.

Use the latest redsn0w 0.9.15b3 ....
As Europa said without saved SHSH blobs for 5.1.1 you can't restore to 5.1.1

You can use redsn0w to downgrade or upgrade your firmware without using iTunes...